Subject: Re: bug#73314: PyPI importer gives null at home-page for some packages

From: Evgeny Pisemsky <[email-masked]>
Date: Sun, 22 Sep 2024 10:00:40 +0300

Hi, actually I was thinking about empty string, because the package
record type definition in (guix packages) has explicit comment:

     (home-page package-home-page)                   ; string

But #f also works, and grep'ing shows that a lot of packages and even
tests use it, so let it be #f, with changing the comment above to:

string | #f